.help-support-container{margin-bottom: var(--v90);padding-top: 70px;padding-bottom: 70px;}
.help-support-container :where(h2, h3){font-weight: 700;margin: 0;}
.help-support-container h2{margin: 0 0 1rem;color: #fff;}
.help-support-container .intro{display: grid;gap:20px;margin-bottom: 40px;}
.help-support-container .intro>*{margin: 0;color: #fff;}
.help-support-container h3{font-size: 1.5rem;}
.help-support-container .intro a{color: #fff;text-decoration: none;}
.help-support-container .content{display: flex;gap:20px}
.help-support-container .cta{padding: 20px;display: grid;gap:10px;place-items:center;background-color: var(--stellar-blue);border-radius: 10px;text-align: center;}
.help-support-container .cta h3{color: #0C0C0C;}
.help-support-container .cta .btn{width: auto;padding-left: 20px;padding-right: 20px;}
.help-support-container .cta .btn svg{margin-right: 10px;}
@media (max-width:767px){
.help-support-container .content{flex-direction: column}
}
@media (min-width:768px){
.help-support-container{text-align: center;}
.help-support-container .intro p{max-width: 750px;margin: auto;}
.help-support-container .content{justify-content: center}
}
@media (min-width:1024px){
.help-support-container{text-align: center;}
.help-support-container .cta{flex:1 0 32%}
}
@media (min-width:1280px){
.help-support-container .cta{flex:0 1 350px}
}